/** page_editor_view_new/website_data/356374/951464/44285974/51/163097534/4a26e76759f94fe1a4951e8b7cfa5146/page_editor.css **/
#i7kd{position:relative;}#i9rc{position:relative;}#ipkh{position:relative;}[data-new-auto-uuid="gallery_34324_b98c02da22d5417280f5c4c42c3c7e41"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#i7kd {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i7kd {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i7kd {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */